summaryrefslogtreecommitdiff
path: root/qa/014
diff options
context:
space:
mode:
Diffstat (limited to 'qa/014')
-rwxr-xr-xqa/01419
1 files changed, 19 insertions, 0 deletions
diff --git a/qa/014 b/qa/014
new file mode 100755
index 0000000..462a961
--- /dev/null
+++ b/qa/014
@@ -0,0 +1,19 @@
+#! /bin/sh
+# PCP QA Test No. 014
+# check for multiple pmDesc entries in a log metadata file
+#
+# Copyright (c) 1995-2002 Silicon Graphics, Inc. All Rights Reserved.
+#
+
+seq=`basename $0`
+echo "QA output created by $seq"
+
+# get standard filters
+. ./common.product
+. ./common.filter
+
+trap "rm -f $tmp.*; exit" 0 1 2 3 15
+
+# real QA test starts here
+pmdumplog -d src/foo | _sort_pmdumplog_d
+pmdumplog -d src/noti-foo | _sort_pmdumplog_d